BODY
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
    BACKGROUND-COLOR: #ffffff
}
A
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
    TEXT-DECORATION: underline
}
A:active
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
    TEXT-DECORATION: underline
}
A:link
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
    TEXT-DECORATION: underline
}

TD
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
}

.headline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
}

.liste
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif;
}
